proLight/**** GLOBAL STYLES ****/

body{ font-family: 'Raleway',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-sub-title; color: #777777; -webkit-font-smoothing: antialiased; }

@font-face {
	font-family: 'Conv_TrajanPro-Regular';
	src: url('/fonts/TrajanPro-Regular.eot');
	src: local('☺'), url('/fonts/TrajanPro-Regular.woff') format('woff'), url('/fonts/TrajanPro-Regular.ttf') format('truetype'), url('/fonts/TrajanPro-Regular.svg') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_AvenirLTPro-Black';
	src: url('/fonts/AvenirLTPro-Black.ttf');
	src: local('☺'), url('/fonts/TrajanPro-Regular.ttf') format('truetype'));		
}

@font-face {
	font-family: 'Conv_AvenirLTPro-Heavy';
	src: url('/fonts/AvenirLTPro-Heavy.ttf');	
	src: local('☺'), url('/fonts/AvenirLTPro-Heavy.ttf') format('truetype'));	
}

@font-face {
	font-family: 'Conv_AvenirLTPro-Light';
	src: url('/fonts/AvenirLTPro-Light.ttf');
	src: local('☺'), url('/fonts/AvenirLTPro-Light.ttf') format('truetype'));		
}

@font-face {
	font-family: 'Conv_AvenirLTPro-LightOblique';
	src: url('/fonts/AvenirLTPro-LightOblique.ttf');	
	src: local('☺'), url('/fonts/AvenirLTPro-LightOblique.ttf') format('truetype'));	
}

@font-face {
	font-family: 'Conv_AvenirLTPro-Oblique';
	src: url('/fonts/AvenirLTPro-Oblique.ttf');	
	src: local('☺'), url('/fonts/AvenirLTPro-Oblique') format('truetype'));	
}

@font-face {
	font-family: 'Conv_ITCVinerHandCom';
	src: url('/fonts/ITCVinerHandCom.ttf');	
	src: local('☺'), url('/fonts/ITCVinerHandCom.ttf') format('truetype'));	
}

.header {
	padding-top:25px;
	padding-bottom:25px; 
	/*background-image:url('https://www.luxuryhomemagazine.com/img/mainHeaderBack.png');
	background-repeat:repeat-x;*/	
	background-color:#000000;	 
}

.outdoor {
    background-image:url('http://www.lhmdev.com/charleston/img/OutsideIsIn-AnimatedBanner.gif');
    height:90px;
    width:800px;
}

.searchText {
    font-family: 'Raleway',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-sub-title;
    font size:.20em!important;
    color:#000000;
}

.submitbutton {
   position:relative;
   top:20px;
   width:75px;border:1px solid #999;text-align:center;color:#000;padding:2px 15px;background-color: #CCC;
}

.submitbutton1 {
   position:relative;
   top:20px;
   width:60px;border:1px solid #999;text-align:center;color:#000;padding:2px 10px;background-color: #CCC;
}

.top-search {
	position:relative; 
	width:325px;
}
.top-search button {
	position:absolute;
	top:0px;
	right:30px;
	padding-top:7px;
	padding-bottom:7px; 
}
.top-search input[type=text] {
	padding:3px 5px;
	height:25px;
	margin-bottom:0px;
	width:300px;
}
form {
    margin:0;
    padding:0;
}
.mobileForm {
    padding: 0 0 0 20px;
}
.mobileTitle {
    padding:0 0 0 10px;
}
.mobileLink {
    padding:0 0 0 25px;
    font size:.50em!important;
}

.anchor {
display: block;
position: absolute;
top: -100px;
visibility: hidden; }

img {
    border:0;
}

.black {
    color:#000000;
}

.red {
	color:#330000;
	
}

.lineHeight15 {
    line-height:20px;
}

.mobileLink a{    
    font-size:.90em!important;
}
.menu-lock{
    position: fixed;
    top: 0;
    height: 80px;
    width: 100%;
    z-index: 10;
    background-color: black;
    line-height: 80px;
}
.menu-lock-mobile1{
    position: fixed;
    top: 0;
    height: 120px;
    width: 100%;
    z-index: 5000;
    background-color: black;
    line-height: 75px;
}
.menu-lock-mobile2{
    position: fixed;
    top: 0px;
    height: 100px;
    width: 100%;
    z-index: 5000;
    background-color: black;
    line-height: 45px;
}
.menu-lock-nav1 {  
    position: fixed;
    top: 100;  
    height: 90px;
    width: 100%;    
    background-color: white; 
    line-height: 20px; 
    z-index: 5;          
}
.menu-lock-mobile{
    position: fixed;
    top: 0;
    height: 190px;
    width: 100%;
    z-index: 5000;    
}
.menu-lock-mobile-nav1 { 
    height: 90px;   
    width: 100%;    
    background-color: black;
    line-height: 50px;           
}

.menu-lock-mobile-nav2 { 
    height: 100px;   
    width: 100%;    
    background-color: white; 
    line-height: 20px;           
}

.subscribeButton {
    width:175px;
    border:1px solid #CCC;
    text-align:center;
    color:#000;
    padding:3px 15px;
}

.subscribeButtonLarge {
    width:250px;
    border:1px solid #CCC;
    text-align:center;
    color:#000;
    padding:2px 10px 2px 10px;
    font-size:18px;
}

.subscribeButton1 {
    width:175px;
    border:1px solid #CCC;
    text-align:center;
    color:#000;
    padding:2px 10px 2px 10px;
    font-size:14px;
}
.subscribeButton2 {
    width:200px!important;
    border:2px solid #CCC!important;
    text-align:center!important;
    color:#000!important;
    padding:2px 10px 2px 10px!important;
    font-size:24px!important;
}
.subscribeButton3 {
    width:175px!important;
    border:2px solid #CCC!important;
    text-align:center!important;
    color:#000!important;
    padding:2px 10px 2px 10px!important;
    font-size:18px!important;
}

.subscribeButtonMobile {
    width:175px;
    border:1px solid #000;
    text-align:center;
    color:#000;
    padding:3px 15px;
}

.buttonCenter {
    width: 175px;
    margin-left: auto;
    margin-right: auto;
}

.text-center {
    text-align:center;
}

.marginLeft {
    margin-left:0px;
}

.floatLeft {
    float:left;
}

.floatCenter {
    float:center;
}

.floatLeftTop {
    float:left;
    padding-top:15px;
}

.floatLeftBottom {
    float:left;
    padding-bottom:10px;
}

.floatRight {
    float:right;
    padding-right:10px;
}

.floatRight1 {
    float:right;    
}


.paddingLeft10 {
    padding-left:10px;
}

.paddingRight15 {
    padding-right:10px;
}

.paddingRight10Left10 {
    padding:0 10px;
}

.paddingRight15Left15 {
    padding:0 15px;
}

.padding105 {
    padding:10px 5px;
}

.padding05 {
    padding:0 5px;
}

.paddingTop5 {
    padding-top:5px;
}

.paddingTop5Bot10 {
    padding:5px 0 10px 0;
}

.paddingTop10 {
    padding-top:10px;
}

.paddingTop15 {
    padding-top:15px;
}

.paddingTop20 {
    padding-top:20px;
}
.paddingTop20Bot10 {
    padding:20px 0 10px 0;
}
.paddingTop20Left15 {
    padding:20px 0 0 15px;
}

.paddingTop10Bot10 {
    padding:10px 0 10px 0;
}

.paddingTop15Bot15 {
    padding:15px 0 15px 0;
}

.paddingTop20Bot20 {
    padding:20px 0 20px 0;
}

.paddingTop0Bot20Left20 {
    padding:0 0 20px 15px;
}

.paddingTop10Bot20Left20 {
    padding:10px 0 20px 15px;
}

.paddingTop20Bot20Left20 {
    padding:20px 0 20px 15px;
}

.paddingTop20Bot20Left40 {
    padding:20px 0 20px 40px;
}

.paddingTop20Left15 {
    padding:20px 0 0 15x;
}

.paddingTop25 {
    padding-top:25px;
}

.paddingTop30 {
    padding-top:30px;
}
.paddingTop35 {
    padding-top:35px;    
}

.paddingTop40 {
    padding-top:40px;    
}

.paddingTop50 {
    padding-top:50px;    
}

.paddingTop50Bot20 {
    padding:50px 0 25px 0;    
}

.paddingTop75 {
    padding-top:75px;    
}

.paddingTop100 {
    padding-top:100px;       
}

.paddingTop15Bot20 {
    padding:15px 0 20px 0; 
}

.paddingBottom10 {
    padding-bottom:10px;
}
.paddingBot10Left15 {
    padding:0 0 10px 15px;
}

/* CSS for Mobile Version */
 .mobileTitlePadding {
     padding:40px 0 0 0;
}
.mobileTitlePadding20 {
     padding:20px 0 0 0;
     text-align:center;
}
.proHeavyMobileTitle {font-family: 'Conv_AvenirLTPro-Heavy'; font-size: 18pt; margin:0; color:#999;line-height:18pt;}
.proLightMobileTitle {font-family: 'Conv_AvenirLTPro-Light'; font-size: 18pt; margin:0; color:#999;line-height:18pt;}


.searchBox {
    position: relative;
    top:5px;
    left:35px;
}

.scroll-top-wrapper {
    position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #777777;
	color: #eeeeee;
	width: 50px;
	height: 48px;
	line-height: 48px;
	right: 30px;
	bottom: 30px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}

.subscribe {
    font-family: 'Conv_TrajanPro-Regular'; 
    font-size: 18px; 
    padding:0; 
    color:#000;
    padding:0;  
}

.digitalmag-link {
    margin:0;
    padding:9px 0 0 0;
    font-size:1.00em;
    line-height:1.00em;  
    color:#1e90ff;  
}

.digitalmag-link a{
    margin:0;
    padding:0;
    font-size:1.00em;
    line-height:1.50em;  
    color:#1e90ff;  
}

.digitalmag {
    margin:0;
    padding:20px 0 0 0;
    font-size:.80em;
    line-height:1.10em;  
    color:#000;  
}

.digitalMagText {
    font-size:.80em;
    line-height:.80em;  
    color:#000;
}

.digitalmagTitle {
    font-family: 'Conv_AvenirLTPro-Heavy';
    font-size:1.00em!important;
    line-height:.85em;  
    color:#000;       
}
.digitalmagTitleMobile {
    font-family: 'Conv_AvenirLTPro-Heavy';
    font-size:.7em!important;
    line-height:.55em;  
    color:#000; 
    padding-top:10px!important;  
}

.digitalmagHeadline {
    font-family: 'Conv_AvenirLTPro-Light';
    font-size:.90em!important;
    line-height:.75em;  
    color:#000;   
}

.digitalmagLink a {
    font-family: 'Conv_AvenirLTPro-Oblique';
    font-size:1.0em!important;
    line-height:1.0em;  
    color:#000000!important;     
}

.digitalmag1 {
    margin:0;
    padding:0;
    font-size:.85em;
    line-height:1.50em;  
    color:#000;  
}

.digitalmag a{
    margin:0;
    padding:0;    
    font-size:1.00em;
    line-height:1.50em;  
    color:#1e90ff!important;  
}

.digitalmag-large {
    margin:0;
    padding:0 25px 0 0;
    font-size:.95em;
    line-height:1.50em;  
    color:#000;  
}

.digitalmag-medium {
    margin:0;
    padding:0;
    font-size:.70em;
    line-height:1.20em;    
}

.digitalmag-medium a{    
    font-size:.90em;
    line-height:1.00em;
    color:#000;    
}

.digitalmag-small {
    margin:0;
    padding:0;
    font-size:.90em;
    line-height:1.20em; 
    padding:0; 
    margin:0;  
}

.digitalmag-small a{    
    font-size:.80em;
    line-height:1.20em;
    color:#000;    
}

.largeText {
    font-size: 32px;
    color:#000000!important;
    text-align:center;
    padding:0 0 20px 0;
}

.largeTextMobile {
    font-size: 32px!important;
    color:#000000!important;
    text-align:center;    
}

.largeTextEnd {
    font-size: 42px;
    color:#999999;
    text-align:center;
    padding:0;
}

.mediumText {
    font-size: 24px;
    color:#000000;
    text-align:center;
    padding:0 0 20px 0;
}

.smallTextMobile {
    font-size: 16px;
    color:#333333;
    text-align:center;
    padding:0;
}

.smallText {
    font-size: 10px;
    color:#333333;    
    padding:0;
}

ul{ list-style: none; margin: 0px; }
hr{ margin: 20px 0px; border-color: #e1e1e1; }
.background-highlight{ background: #f5f5f5; }
a:focus{ color: #ddd; }

.main-container{
    position: relative; 
    -webkit-transition: all .5s ease; 
    transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -webkit-transform: translate3d(0,0,0); 
    -moz-transform: translate3d(0,0,0); 
    transform: translate3d(0,0,0); 
    overflow: hidden; 
    -webkit-backface-visibility: 
    hidden;
    margin-top: 30px;
}

/* LIFE EASIER-ERERS */

.offix{ overflow: hidden; }
.block{ display: block; }

.left-align{ left: 0; }
.right-align{ right: 0; }

/***** TYPOGRAPHY *****/

h1, h4, h5, h6 { color: #000000;padding:0;margin:0;display:inline-block;}
h2 { font-family:color:#000;padding:0;margin:0;display:inline;}
h3 { font-family: 'Conv_AvenirLTPro-Light'; font-size: 24px!important;padding:0;margin:0;}

.marketName { font-family: 'Conv_AvenirLTPro-Light'; font-size: 24px!important;padding:0;margin:0;}

h2 .modalTitle {
    text-align:center;;
}

.marketTitle { font-family: 'Conv_TrajanPro-Regular'; color: #A08348; font-weight: 300; text-transform: uppercase;  font-size: 20px; }

.lightOblique {font-family: 'Conv_AvenirLTPro-LightOblique'; font-size: 16pt; margin:0; padding:0 0 0 35px;color:#000;line-height:16pt;}
.proBlack {font-family: 'Conv_AvenirLTPro-Black'; font-size: 20pt; margin:0; padding:0 0 0 15px;color:#000;line-height:22pt;}
.proHeavy {font-family: 'Conv_AvenirLTPro-Heavy'; font-size: 20pt; margin:0; padding:0 0 0 15px;color:#000;line-height:22pt;}
.proHeavy0 {font-family: 'Conv_AvenirLTPro-Heavy'; font-size: 20pt; margin:0; padding:0;color:#000;line-height:22pt;}
.proHeavyModal {font-family: 'Conv_AvenirLTPro-Heavy'; font-size: 16pt; margin:0; padding:0 0 0 0;color:#000;line-height:22pt;}
.proHeavySmall {font-family: 'Conv_AvenirLTPro-Heavy'; font-size: 14pt; margin:0; padding:0 0 0 50px;color:#000;line-height:16pt;}
.proHeavySmall1 {font-family: 'Conv_AvenirLTPro-Heavy'; font-size: 14pt; margin:0; padding:0 0 0 0;color:#000;line-height:16pt;}
.proLight {font-family: 'Conv_AvenirLTPro-Light'; font-size: 20pt; margin:0; padding:0 0 0 0;color:#000;line-height:20pt;}
.proLightModal {font-family: 'Conv_AvenirLTPro-Light'; font-size: 16pt; margin:0; padding:0 0 0 0;color:#000;line-height:22pt;}
.proLight16 {font-family: 'Conv_AvenirLTPro-Light'; font-size: 16pt;color:#000;line-height:22pt;font-weight:normal;}
.proHeavy25 {font-family: 'Conv_AvenirLTPro-Heavy'; font-size: 20pt; margin:0; padding:0 0 0 25px;color:#000;line-height:22pt;}
.lightOblique1 {font-family: 'Conv_AvenirLTPro-LightOblique'; font-size: 16pt; margin:0; color:#000;line-height:16pt;}
.lightOblique2 {font-family: 'Conv_AvenirLTPro-LightOblique'; font-size: 16pt; margin:0; color:#000;text-align: center;}
.lightOblique3 {font-family: 'Conv_AvenirLTPro-LightOblique'; font-size: 14pt; margin:0; color:#000;line-height:16pt;text-align: center;}
.lightOblique4 {font-family: 'Conv_AvenirLTPro-LightOblique'; font-size: 14pt; margin:0; color:#000;text-align: center;}
.lightOblique5 {font-family: 'Conv_AvenirLTPro-LightOblique'; font-size: 12pt; margin:0; color:#000;line-height:16pt;text-align: center;}
.proBlack1 {font-family: 'Conv_AvenirLTPro-Black'; font-size: 20pt; margin:0; color:#000;line-height:20pt;}
.proBlack2 {font-family: 'Conv_AvenirLTPro-Black'; font-size: 20pt; margin:0; color:#000;line-height:20pt;padding:0 0 0 25px;}



.marketDesc {font-family: 'Raleway',"Arial, sans-sub-title; color: #777777; font-size: 16px;line-height:16px;}
.marketDescBot {font-family: 'Arial, sans-sub-title; color: #777777; font-size:14px;line-height:14px;}

.sliderTitle {font-family: 'Conv_TrajanPro-Regular'; font-size: 14px;color:#FFF;}


p{ font-size: 14px; line-height: 26px; }
p:last-child{ margin-bottom: 0px; }
p.lead{ font-size: 26px; color: #333; line-height: 35px; margin-bottom: 22px; }

.sub-title{ text-transform: uppercase; font-weight: bold; letter-spacing: 3px; font-size: 12px; display: inline-block; color: #333333; }
.text-white{ color: #fff; }

.icon-large{ font-size: 33px; display: inline-block; margin-bottom: 22px; }

a.large-link{ font-size: 13px; border-bottom: 1px solid; letter-spacing: 3px; font-weight: bold; padding-bottom: 4px; text-transform: uppercase; margin-bottom: 7px; }

/* TITLE STYLES */

.page-title{ margin-bottom: 66px; }

.title-style-1 span{ text-transform: uppercase; font-size: 22px; color: #333; }
.title-style-1 .span-holder{ padding: 11px; border: 2px solid; background: #fff; position: relative; z-index: 2; display: inline-block; }
.title-style-1 h3{ margin: 0px; line-height: 1; }

/***** COLORS *****/

.background-dark-grey{ background: #333333; }
.background-mid-grey{ background: rgba(242,242,242,.5); }

/***** SPACING *****/

section{ padding-top: 10px; padding-bottom: 0; position: relative; z-index: 2; background: #fff; }
.slider {padding: 0px!important; position: relative; z-index: 1; overflow: hidden;  }

.pad-small{ padding-top: 66px; padding-bottom: 66px; }
.pad-large{ padding: 250px 0px !important; }
.pad-small-bottom{ padding-bottom: 77px; }

.push-small{ margin-bottom: 11px; }
.push-large{ margin: 35px 0 25px 0; }

.no-left-pad{ padding-left: 0px !important; }
.no-right-pad{ padding-right: 0px !important; }

/***** BUTTONS *****/

.button{ display: inline-block; background-color: transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;
    outline:none; line-height: 1; padding: 3px 5px 3px 0px; color: #fff; font-size: 11.5px; font-weight: bold; -webkit-user-select: auto !important;font-weight:normal!important;font-family:Arial;
}
.button:hover{ color: #fff; background-color: transparent;
    background-repeat:no-repeat;
    border: none;
    cursor:pointer;
    overflow: hidden;}
.button-arrow {color: #ccc!important;}

.f-dropdown {width:400px!important;padding:0;}   

/***** NAVIGATION *****/

.nav-overlay{ position: absolute; width: 100%; top: 0px; z-index: 20; }
.nav-overlay .nav-toggle{ display: none; }
.nav-toggle{ font-size: 36px; color: #fff; cursor: pointer;line-height:36px;padding-top:10px;}
.nav-text {font-size: 13px; color: #fff; cursor: pointer;padding-top:5px;line-height:13px;}

nav{ transition: top .5s ease; -webkit-transition: top .5s ease; -moz-transition: top .5s ease; }
nav.logo-center{ padding-top: 44px; }
nav .menu{ overflow: visible; display: inline-block; }
nav .menu li{ float: left; padding-left: 33px; padding-bottom: 44px; }
nav .text-left .menu li{ padding-left: 0px; padding-right: 33px; }
nav .menu li a{ text-transform: uppercase; font-size: 11px; letter-spacing: 2px; color: #fff; display: inline-block; font-weight: bold; }
nav .menu li a.drop { text-transform: uppercase; font-size: 9.5px; letter-spacing: 2px; color: #fff; display: inline-block; font-weight: bold; }

 .menu li ul
   {display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

 .menu li ul li
   {float:none;
	width:200px
}

 .menu li ul a
   {line-height:120%;
	padding:10px 15px
}

nav .logo{ position: relative; bottom: 15px; }
nav .logo-dark{ display: none; }
nav .logo.logo-round{ bottom: 20px; }

.fixed-nav{ position: fixed; top: 0px !important; background: rgba(255,255,255,0.9); padding-top: 22px !important; }
.fixed-nav .logo{ width: 80px; bottom: 5px; display: none; }
.fixed-nav .logo-dark{ display: inline-block !important; }
.fixed-nav .menu li{ padding-bottom: 22px; }
.fixed-nav .menu li a{ color: #333; }

nav.top-bar{ background: #fff; padding-top: 33px; }
.top-bar .logo{ max-width: 140px; bottom: 0px; margin-bottom: 22px; }
.top-bar .menu li{ padding-bottom: 11px !important; }
.top-bar .menu li a{ color: #666; padding-bottom: 15px; }

nav.off-screen{
    width: 301px !important; 
    overflow:visible;
    position: fixed; 
    right: -300px; 
    -webkit-transform: translate3d(0,0,0); 
    top: 0px; 
    height: 100%; 
    padding: 20px 44px; 
    z-index: 11000; 
    text-align: center; 
    background: rgba(51,51,51,0.9); 
    -webkit-transition: all .5s ease; 
    transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -webkit-backface-visibility: hidden;    
}

nav.off-screen .closeButton {position: absolute; right: 20px; top: 10px; color: #ccc;}

nav.off-screen .closeButton a {color: #ccc;}

nav.off-screen .logo{ max-width: 200px; }

nav.off-screen .line{ width: 40px; height: 1px; background: #999; margin: 22px auto 0px auto; }

nav.off-screen .menu li{ float: none; margin-bottom: 11px; margin-left: 0px; padding: 0px; list-style: none; }

nav.off-screen .menu li a{ padding-bottom: 0px; color: #ccc; line-height:10px; -webkit-transition: all .3s ease; transition: all .3s ease; -moz-transition: all .3s ease; list-style: none; line-height:15px;}

nav.off-screen .menu li a:hover{ color: #fff; }

nav.off-screen .nav-toggle{ position: absolute; right: 350px; top: 25px;  font-size: 46px; color: #fff; cursor: pointer; }

nav.off-screen .bottom-content{ position: absolute; bottom: 44px; width: 100%; left: 0px; text-transform: uppercase; font-size: 12px; font-weight: bold; letter-spacing: 2px; }
nav.off-screen .bottom-content a{ color: #999; -webkit-transition: all .3s ease; transition: all .3s ease; -moz-transition: all .3s ease; }
nav.off-screen .bottom-content a:hover{ color: #fff; }
nav.off-screen .bottom-content i{ font-size: 16px; display: inline-block; margin-right: 11px; }
nav.off-screen .bottom-content ul{ margin-top: 22px; }
nav.off-screen .bottom-content ul li{ font-size: 11px; margin-bottom: 6px; }


.reveal-nav{
    -webkit-transform: translate3d(-300px,0,0) !important; 
    -moz-transform: translate3d(-300px,0,0) !important; 
    transform: translate3d(-300px,0,0) !important;
}

.logo-center .nav-toggle{ position: absolute; right: 11px; top: 11px; color: #333; }

.search-bar{ position: absolute; left: 50px; top: 30px;}

.search-bar-links { position: absolute; left: 17px; top: 25px; font-size:12px; color:#ccc; margin:0; padding:0;width:auto;height:0px;}

.search-bar-links-mobile { position: absolute; left: 50px; top: 85px; font-size:12px; color:#ccc;}

.search-bar-links a { font-size:12px; color:#fff;}

.search-bar-links-right { position: absolute; left: 180px; top: 25px; font-size:12px; color:#ccc; font-family:"Arial";}

.search-bar-links-right-mobile { position: absolute; left: 200px; top: 85px; font-size:12px; color:#ccc; font-family:"Arial";}

.search-bar-links-right a { font-size:11.5px; color:#fff; font-family:"Arial";}

.search-bar-links-right-mobile a { font-size:11.5px; color:#fff; font-family:"Arial";}

.search-bar-width {width:300px!important;} 

/***** SLIDERS & DIVIDERS *****/

.hero-slider{ padding: 0px; position: relative; display: block; z-index: 1; overflow: hidden; }
.flex-fix{ z-index: 100000 !important; }

.overlay{ position: absolute; width: 100%; height: 100%; opacity: 0.1; z-index: 1; top: 0px; }

.hero-slider .slides li{ background-size: cover !important; position: relative; height: 525px; }
.slides li .row{ position: relative; z-index: 2;}

.gallery-slider{ padding: 0px; }
.gallery-slider .slides li{ height: 550px; background-size: cover !important; }

.divider-background{ padding: 150px 0px; background-size: cover !important; overflow: hidden; }
.divider-background .row{ position: relative; z-index: 2; }

.background-image-holder{ position: absolute; width: 100%; height: 100%; z-index: 0; background-size: cover !important; top: -20%;}
.hero-slider .background-image-holder{ width:100%; height: 100%; top: 0px; bottom:0px;  }

/* Slider Headline Styles */

.headline-style-1{ display: inline-block; }
.headline-style-1 h1{ font-size: 120px; line-height: 1; font-family: 'Kristi','Nixie One','Raleway',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-sub-title; text-transform: lowercase; }
.headline-style-1 .sub-title{ display: inline-block; font-size: 13px; letter-spacing: 7px; margin-right: -7px; }
.headline-style-1 img{  display: inline-block; margin-bottom: 22px; padding-top:20px; }

.headline-style-2{ display: inline-block; }
.headline-style-2 h3{ margin-bottom: 0px; font-size: 110px; font-family: 'Kristi','Nixie One','Raleway',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-sub-title; text-transform: lowercase; line-height: 130px; }
.headline-style-2 .sub-title{ letter-spacing: 8px; margin-right: -8px; }
.headline-style-2 .line{ height: 2px; background: #fff; width: 80px; margin: 0px auto; margin-top: 34px; }

/***** TEXT SECTION *****/

.no-pad{ padding: 0px; overflow: hidden; }

.photo-container{ position: absolute; height: 100%; top: 0px;  }
.no-pad .columns{ padding: 88px 0px 99px 0px; }
.no-pad p.columns{ padding: 0px 15px; }
.no-pad .columns hr{ border-color: #aaa; }	

/***** MENU *****/

.menu .columns:last-child{ float: left !important; }

.menu-title{ text-transform: uppercase; font-weight: bold; font-size: 13px; letter-spacing: 3px; color: #333; margin-bottom: 44px; }

.menu-item{ margin-bottom: 44px; }
.menu-item .title, .menu-item .price{ text-transform: uppercase; font-size: 11px; color: #333; font-weight: bold; letter-spacing: 1px; }
.menu-item .title{ margin-bottom: 17px; display: inline-block; }
.menu-item .price{ float: right; }
.menu-item p{ line-height: 24px; position: relative; }

.menu-dark{ background: #333; }
.menu-dark .title-style-1{ border-color: #fff; }
.menu-dark .title-style-1 span{ color: #fff; }
.menu-dark .sub-title{ color: #fff; }

.menu-dark .menu-item .title, .menu-dark .menu-item .price{ color: #fff; }
.menu-dark .line{ background: #fff; }
.menu-dark .span-holder{ background: #333; }
.menu-dark p{ color: #fff; }
.menu-dark .medium-4.columns{ padding: 0px 30px; }
.menu-dark .dietary{ background: #666; }

.menu-3 .columns:last-child{ float: none !important; }

.menu-filters{ overflow: hidden; display: inline-block; margin-bottom: 44px; }
.menu-filters li{ float: left; margin-right: 33px; text-transform: uppercase; cursor: pointer; padding: 3px 0px 3px 3px; font-weight: bold; font-size: 13px; letter-spacing: 3px; color: #333; }
.menu-filters li:last-child{ margin-right: 0px; }
.menu-filters li.active{ border-bottom: 1px solid #333;}

.narrow-menu{ overflow: hidden; display: width: 100%; text-align: left; display: none; }
.narrow-menu.active{ display: block; }
.narrow-menu .menu-item{ width: 48%; padding-right: 2%; float: left; }
.narrow-menu .menu-item:nth-child(even){ padding-right: 0px; padding-left: 2%; }

.dietary{ display: inline-block; width: 20px; height: 20px; font-size: 10px; background: #eee; border-radius: 50%; margin-bottom: -20px; color: #333; padding-left: 6px; line-height: 20px; }

/***** IMAGE GRIDS *****/

.image-grid{ overflow: hidden; }
.image-grid a{ float: left; display: inline-block; overflow: hidden; width: 48%; margin: 1% 1%; }


/***** TESTIMONIALS ******/

.contact .testimonials-slider .slides li{ padding-right: 44px;  }
.reviews .sub-title{ display: block; letter-spacing: 2px; }

/**** CONTACT ****/

.contact.divider-background{ padding: 121px 0px; }

.contact-method{ margin-bottom: 44px; }
.contact-method:last-child{ margin-bottom: 0px; }
.contact-method h6{ font-size: 14px; }
.contact-method p{ line-height: 26px; }

.contact-2 .map-holder{ width: 100%; height: 350px; overflow: hidden; }
.contact-2 iframe{ border: none; width: 100%; height: 350px; }
.contact-2 .methods-holder{ overflow: hidden; background: rgba(255,255,255,0.9); height: 350px; padding: 38px 33px 33px 38px; }

.contact-1 .overlay{ opacity: 0.7; }

.map{ height: 450px; }
.map iframe{ width: 100%; height: 450px; border: none; }
.map .map-holder .overlay{ background: none !important; }

.contact-3 .map-holder{ overflow: hidden; position: absolute; height: 100%; width: 100%; top: 0px; z-index: 0; }
.contact-3 .map-holder .overlay{ z-index: 1; opacity: 0.8; }
.contact-3 iframe{ width: 100%; height: 100%; border: none;  }
.contact-3 .row{ position: relative; z-index: 2; }

.contact-3{ padding: 121px 0px; }
.contact-3 a i{ color: #fff; font-size: 33px; display: inline-block; margin-right: 22px; margin-bottom: 44px; }
.contact-3 a.large-link{ display: inline-block; margin-bottom: 11px; }
.contact-3 a.large-link:hover{ color: #fff; }

/***** RESERVATIONS *****/

.reservations h3{ margin-bottom: 11px; }

/***** INSTAFEED *****/

.instagram-feed .row{ padding-top: 33px; padding-bottom: 33px; }
.instagram-feed span{ text-transform: uppercase; color: #333; font-size: 12px; }
.instagram-feed span i{ display: inline-block; margin: 0px 6px; }
.instagram-feed.no-pad .columns{ padding-top: 0px; padding-bottom: 0px; }

.instafeed li{ width: 12.5%; float: left; }
.instafeed li:nth-child(n+9){ display: none;  }

/***** VIDEOS *****/

.divider-video{ position: relative; padding: 0px; overflow: hidden; }
.video-wrapper{ position: absolute; width: 100%; top: 0px; left: 0px; z-index: 0; }
.video-wrapper video{ width: 100%; position: absolute; top: 0px; }

.divider-video .overlay{ z-index: 1; opacity: 0.4; }
.divider-video .divider-content{ position: relative; z-index: 2; padding-top: 121px; padding-bottom: 121px; }

/***** OPEN TABLE FORM *****/

.OT_feedTitle{ display: none; }
#OT_searchWrapperAll, #OT_searchWrapper{ height: auto !important; margin-bottom: 44px !important; margin-top: 44px !important; }
#OT_searchWrapper dl { position: relative !important; width: 100%; font-family: 'Raleway',"Helvetica Neue", "Helvetica", Helvetica, Arial !important; }
#OT_searchWrapper select{ width: 100px; height: 30px; border-radius: 0px; position: relative; bottom: 6px; border: 1px solid #ddd;  }
#OT_defList{ position: relative; text-align: center;  }
#OT_defList dt, #OT_defList dd{ position: relative !important; top: 0px !important; left: 0px !important; display: inline-block; }
#OT_submitWrap{ display: none !important; position: absolute; top: 0px; }
#dateDisplay{ display: none !important; }
#OT_defList dt, #OT_defList dd{ width: auto !important; margin-right: 11px; margin-left: 0px; }
#OT_searchWrapper #startDate, #OT_searchWrapper .OT_feedFormfieldCalendar{ height: 30px; border-radius: 0px; position: relative; bottom: 6px; border: 1px solid #ddd; padding-left: 6px; width: 100px !important; background: rgb(248,248,248); }

#OT_partySizeLbl:before{ content: ""; font-family: 'et-line'; font-size: 24px; }
#OT_dateLbl:before{ content: ""; font-family: 'et-line'; font-size: 24px; margin-right: 6px; }
#OT_timeLbl:before{ content: ""; font-family: 'et-line'; font-size: 24px; }

.ui-widget-header{ background: #444444 !important; border: none; font-family: 'Raleway',"Helvetica Neue", "Helvetica", Helvetica, Arial !important; text-transform: uppercase; font-size: 12px; font-weight: bold; letter-spacing: 1px; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{ color: #444444; }
.ui-datepicker-calendar th{ text-transform: uppercase; font-size: 12px; }

/***** FOOTERS *****/

.footer-container{ -webkit-transition: all .5s ease; transition: all .5s ease; -moz-transition: all .5s ease; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0); transform: translate3d(0,0,0); position: relative; }

footer{ background: #000; padding: 20px 0px; }

.footer-text h6{ color: #8e8e8e; font-size: 12px; font-weight: bold; margin-bottom: 22px; font-family: 'Raleway',"Helvetica Neue", "Helvetica", Helvetica, Arial; }

.footer-menu { 
    font-size: 10px; 
    color: #FFFFFF;        
    font-family: 'Conv_TrajanPro-Regular'; 
    text-align: center;
}

.footer-menu a { 
    font-size: 10px; 
    color: #FFFFFF; 
    text-transform: uppercase;     
    font-family: 'Conv_TrajanPro-Regular';
}

.footer-menu-small { 
    font-size: 8px; 
    color: #FFFFFF;        
    font-family: 'Conv_TrajanPro-Regular'; 
    text-align: center;
}

.footer-menu-small a { 
    font-size: 9px; 
    color: #FFFFFF; 
    text-transform: uppercase;     
    font-family: 'Conv_TrajanPro-Regular';
}

.footer-text {
    font-size: 12px; 
    color: #FFFFFF;        
    font-family: Arial; 
    text-align: center;
}

..rowPadding {
    padding-top:20px;
    text-align:center;
}

.footer-social{ padding: 44px 0px; }

.social-profiles{ overflow: hidden; display: inline-block; margin-bottom: 33px; text-align: center; }
.social-profiles li{ float: left; margin-right: 22px; display: inline-block; }
.social-profiles li:last-child{ margin-right: 0px; }
.social-profiles li a{ width: 40px; height: 40px; display: inline-block; border-radius: 50%; background: #555; color: #333; font-size: 20px; text-align: center; padding-top: 6px; }

.footer-social .contact-details{ overflow: hidden; display: inline-block; margin-bottom: 22px; }
.footer-social .contact-details li{ float: left; margin-right: 22px; text-transform: uppercase; font-weight: bold; font-size: 12px; }
.footer-social .contact-details li:after{ content: '|'; margin-left: 22px; }
.footer-social .contact-details li:first-child{ margin-left: 0px; }
.footer-soaicl .contact-details li:last-child{ margin-right: 0px; }
.footer-social .contact-details li:last-child:after{ content:''; margin-left: 0px; }
.footer-social .contact-details li a{ color: #bbb; }

.footer-social span{ font-size: 11px; text-transform: uppercase; font-weight: bold; display: inline-block; }

.footer-contact{ background: #f2f2f2; text-transform: uppercase; }
.footer-contact p{ font-size: 12px; }
.footer-contact .logo-holder{ width: 200px; margin: 0px auto; background: #f2f2f2; text-align: center; position: relative; z-index: 1; }
.footer-contact .logo-holder img{ width: 120px; }
.footer-contact hr{ position: relative; bottom: 25px; z-index: 0; border-color: #bbb; margin: 0px; }
.footer-contact .sub-title{ display: inline-block; margin: 33px 0px 22px 0px; letter-spacing: 1px; }
.footer-contact .social-profiles li a{ color: #fff; }

/***** UPDATE 1.2 STYLES *****/

.image-gallery .lightbox-image-holder{ width: 100%; height: 240px; position: relative; overflow:hidden; margin-bottom: 30px; }

.button1 {
	text-transform:uppercase;	
	background: rgba(0, 0, 0, 0.2);
	font-size: 13px;
	color: black;	
	padding: 1px 9px;
	border-radius: 5px;
	cursor: pointer;
	width:100px;	
}

.button1:hover {
	background-color:#e79800; 
}

.button2 {
	text-transform:uppercase;	
	background: rgba(0, 0, 0, 0.2);
	font-size: 13px;
	color: black;	
	padding: 1px 9px;
	border-radius: 5px;
	cursor: pointer;
	width:250px;	
}

.button2:hover {
	background-color:#e79800; 
}

.button3 {
	text-transform:uppercase;	
	background: rgba(0, 0, 0, 0.2);
	font-size: 13px;
	color: black;	
	padding: 1px 9px;
	border-radius: 5px;
	cursor: pointer;
	width:175px;	
}

.button3:hover {
	background-color:#e79800; 
}

